package org.kde.koala;
import org.kde.qt.*;


/** {@link KDevicePropsPlugin} emits these signals */
public interface KDevicePropsPluginSignals {
	void destroyed( QObject obj );

/** 
 Emit this signal when the user changed anything in the plugin's tabs.
 The hosting PropertiesDialog will call {@link applyChanges} only if the
 PropsPlugin has emitted this signal before.
   
*/
	void changed();
}

